Highlighted

Why doesn't RoboHelp 11 see SQLServer Compact 3.5 SP2?

Explorer ,
Sep 14, 2015

Copy link to clipboard

Copied

I am trying to add a RoboHelp project to version control (for the first time). Following the instructions I select Add to Version Control, then select the RoboHelp SharePoint Connector, but then get this:

But this is, in fact installed on my machine. I'm not sure what my next step is.

Topics

Source control

Views

303

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Why doesn't RoboHelp 11 see SQLServer Compact 3.5 SP2?

Explorer ,
Sep 14, 2015

Copy link to clipboard

Copied

I am trying to add a RoboHelp project to version control (for the first time). Following the instructions I select Add to Version Control, then select the RoboHelp SharePoint Connector, but then get this:

But this is, in fact installed on my machine. I'm not sure what my next step is.

Topics

Source control

Views

304

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
LEGEND ,
Sep 16, 2015

Copy link to clipboard

Copied

I would recommend trying to uninstall and reinstall RoboHelp to see whether that helps. Also uninstall and reinstall the SQL Server Compact to see whether that helps.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...